set File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<typename _Key, typename _Cmp = std::less<_Key>>
using | std::pmr::multiset
template<typename _Key, typename _Cmp = std::less<_Key>>
using | std::pmr::set

## Detailed Description

This is a Standard C++ Library header.

Definition in file set.

## Typedef Documentation

## multiset

template<typename _Key, typename _Cmp = std::less<_Key>>

using std::pmr::multiset

Definition at line 94 of file set.

## set

template<typename _Key, typename _Cmp = std::less<_Key>>

using std::pmr::set

Definition at line 92 of file set.